
.with-art-box{
	float: left;
	width: 300px;
	height: auto;
	background: #fff;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 15px;
	line-height: 14px;
}
.with-art-box h1{
	font: 400 12px/18px Bitter, serif;
	padding: 5px;
	background: #f05032;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 5px !important;
}
.with-art-box ul{
	margin: 0px !important;
	padding: 0 !important;
	text-align: center;
}
.with-art-box ul li{
	list-style: none !important;
	display: inline-block;
	width: 135px;
	margin: 6px;
	height: 155px;
	overflow: hidden;
}
.with-art-box ul li div.more-thm-box{
	float: left;
	width: 135px;
	height: 80px;
	background: #ccc;
	margin-right: 8px;
	overflow: hidden;
	margin-top: 0px !important;
}
.with-art-box ul li div.more-thm-box img{
	width: 100%;
	height: auto;
}
.with-art-box ul li h2{
	font: 400 13px/18px Bitter, serif;
	padding: 0;
	text-align: left;
	width: 135px;
	margin: 4px 0 12px 0;
}
.with-art-box ul li h2 a{
	text-decoration: none;
}
.with-art-box ul li h2 a:hover{
	text-decoration: underline;
}
.with-art-box  .banner-box{
	padding: 0px !important;
	margin-top: 20px;
}
.with-art-box  .banner-box .mpu-wrap {
padding: 0px !important;
}

.box-othernews{
	float: left;
}
.box-othernews article.last-child {
	padding-top: 15px;
	width: 480px;
}
.box-othernews article ul.new-art1{
	width: 230px;
	float: left;
}
.box-othernews article ul.new-art2{
	width: 230px;
	float: right;
}
.box-othernews article li {
	background: url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_orange.png) no-repeat -77px -376px !important;
	padding-left: 15px;
	font: 400 13px/18px Bitter, serif;
	margin-bottom: 8px;
}
.box-contents .box-title {
	text-align: left;
}
/*#v_article ul,#v_article ol�{ float:left !important;}*/
/*Commented by Nuthan on 15/11/2014 on Saturday, as this was interfering the article page lists*/

.banner-box .mpu-wrap table{
	margin: 0px auto !important;
}


.article-category span a{
	color: #fff;
	text-decoration: none;
	}
.article-category span a span{
	padding: 3px 10px;
	margin-right: 3px;
	background: #aaa !important;
	}
.article-category span a span:hover{
	background: #ccc !important;
	}
	
.for-right1{
	padding: 0px 0px 5px 0px !important;
	background: none;
	width: 480px;
	float: left;
	}
ul.article-right-1{
	margin-top: 3px;
	}
ul.article-right-1 li{
	float: left;
	width: 150px;
	height: 165px;
	/*margin: 5px 0;*/
	margin-right: 15px;
	}
ul.article-right-1 li:last-child{
	margin-right: 0px;
	}
ul.article-right-1 li .article-right-1-thm-box {
	float: left;
	width: 150px;
	height: 100px;
	background: #ccc;
	overflow: hidden;
	margin-top: 0px !important;
}
ul.article-right-1 li .article-right-1-thm-box img {
	width: 100%;
	height: auto;
}
ul.article-right-1 li h2 {
	font: 400 13px/18px Bitter, serif;
	padding: 0;
	float: left;
	text-align: left;
	width: 150px;
	margin: 1px 0 0 0;
	height: 55px;
	overflow: hidden;
}
	
	
.aditional-style{
	float: right;
	width: 300px;
	min-height: 307px;
	height: auto;
	padding: 0px !important;
	margin: 0px !important;
	background: none !important;
	}
.aditional-style #oas_Right1{
	float: left;
	margin-bottom: 60px;
	}
a.ad-us{
	display: block;
	float: left;
	width: 300px;
	line-height: 24px;
	background: #ccc;
	}
	
.with-art-box ul.other-news{
	margin: 0px !important;
	padding: 0 !important;
	text-align: left;
}
.with-art-box ul.other-news li{
	width: 275px;
	margin: 6px;
	height: auto;
}
.newsletter-box{
				margin: 0 auto;
				width: 531px;
				height: 262px;
				background: url(http://graphic1.ibtimes.co.in/www/img/feb2014/newsletter-bg.png) no-repeat;
				font-family: 'Roboto Condensed', sans-serif;
				color: #828282;
				font-size: 14px;
			}
			.newsletter-content{
				float: right;
				width: 340px;
				height: 180px;
				margin-right: 60px;
				margin-top: 30px;
			}
			.newsletter-content h1{
				padding: 0;
				margin: 0;
				color: #282828;
				font:700 20px/36px 'Noto Serif', serif !important;
				line-height: 22px;
				font-weight: 700;
				text-transform: uppercase;
			}
			.newsletter-content span{
				display: block;
				color: #f05032;
				padding: 0;
				margin: 10px 0 15px 0;
				font-size: 20px;
				line-height: 26px;
				font-weight: 400;
				/* text-transform: uppercase; */
			}
			.newsletter-content form{
				margin: 0;
				padding: 0;
			}
			.newsletter-content form .field-box{
				background: url(http://graphic1.ibtimes.co.in/www/img/feb2014/form-bg.png) no-repeat;
				height: 41px;
				width: 356px;
			}
			.newsletter-content form .field-box .news-email{
				background: none;
				border: none;
				outline: none;
				height: 35px;
				width: 236px;
				margin: 2px 0 0 6px;
				font-family: 'Roboto Condensed', sans-serif;
				color: #828282;
				font-weight: 300;
				font-size: 16px;
			}
			.newsletter-content form .field-box .news-button{
				background: #f05032;
				outline: none;
				cursor: pointer;
				border: none;
				height: 37px;
				width: 103px;
				margin: 2px 0 0 6px;
				font-family: 'Roboto Condensed', sans-serif;
				color: #fff;
				font-weight: 300;
				font-size: 16px;
				-webkit-border-top-right-radius: 3px;
				-webkit-border-bottom-right-radius: 3px;
				-moz-border-radius-topright: 3px;
				-moz-border-radius-bottomright: 3px;
				border-top-right-radius: 3px;
				border-bottom-right-radius: 3px;
			}

			.newsletter-content form .news-close{
				background: #282828;
				outline: none;
				cursor: pointer;
				border: none;
				height: 37px;
				width: 103px;
				margin-left: 100px;				
				padding: 5px;
				font-family: 'Roboto Condensed', sans-serif;
				color: #fff;
				font-weight: 300;
				font-size: 14px;
				-webkit-border-top-right-radius: 3px;
				-webkit-border-bottom-right-radius: 3px;
				-moz-border-radius-topright: 3px;
				-moz-border-radius-bottomright: 3px;
				border-radius: 3px;
				border-radius: 3px;
			}

			.newsletter-content form .field-box .news-button:hover{
				background: #282828;
			}
			#popup_box { 
				display:none; /* Hide the DIV */
				position:fixed; 
				_position:absolute; /* hack for internet explorer 6 */  				
				width: 531px;
			 
				
				height: 262px; 
				top: 400px;
				margin: 0 32%;
				margin-top: -304px;
				z-index:9999999;
				padding:15px;
				
			}